drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/async_timeout-4.0.3-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/async_timeout-4.0.3-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/async_timeout-4.0.3-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/async_timeout-4.0.3-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/async_timeout-4.0.3-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/async_timeout-4.0.3-py3.10.egg-info/top_level.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/async_timeout-4.0.3-py3.10.egg-info/zip-safe
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/async_timeout/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/async_timeout/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/async_timeout/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/async_timeout/__pycache__/__init__.cpython-310.pyc
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/async_timeout/py.typed
